@import url("reset.css");
body {
  background: #ececec;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:19px;
  color: #252525;
}
.clear {clear: both;}
.img_caption.left {float: left;  margin-right: 15px;}
.img_caption.right {  float: right;  margin-left: 15px;}
.img_caption.left p {clear: left;text-align: center;}
.img_caption.right p {clear: right;  text-align: center;}
.readmore {
  color: #7b1400;
  text-decoration: none;
  font-weight:bold;
  margin-top:-10px;

}
.readmore a:link, a:visited, a:active {
  color: #7b1400;
  text-decoration: none;

}
.readmore a:hover {
  text-decoration: underline;
  cursor: pointer;
}
a:link, a:visited, a:active {
  color: #7b1400;
  text-decoration: none;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
h1 {
  color: #193655;
  font-size: 20px;
  padding-bottom: 16px;
  font-weight: bold;
}
h2 {
  color: #193655;
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: bold;
  text-transform:uppercase;
}
h3 {
  color: #7b1400;
  font-size: 16px;
  padding-bottom: 7px;
  font-weight: bold;
}
h4 {
  color: #193655;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 0px;
  font-weight: bold;
}
h5 {
  color: #193655;
  font-size: 13px;
  padding-bottom: 5px;
  font-weight: bold;
}
h6 {
  color: #193655;
  font-size: 12px;
  padding-bottom: 5px;
  font-weight: bold;
}
hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
p {
  padding-bottom: 20px;
}
#topwrap {
  background: url(../images/toprepeat.jpg) repeat-x left top;
  height: 31px;
  width: 100%;
}
#top {
  width: 931px;
  margin: 0 auto;
}
#top p {
  margin: 0px;
  padding: 0px;
}
#topleft {
  float: left;
}
#topleft span {
  padding-left: 13px;
  padding-right: 13px;
  color: #e1e1e1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 31px;
}
#topleft a:link, #topleft a:active, #topleft a:visited {
  color:#e1e1e1;
  text-decoration: none;
}
#topleft a:hover {
  color:#fff799;
}
#topright {
  float: right;
}
#topright ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#topright ul li {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
}
#topright ul li a:link, #topright ul li a:active, #topright ul li a:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#ebebeb;
  text-decoration: none;
  line-height: 31px;
}
#topright ul li a:hover {
  color: #fff799;
}
#headerwrap {
  background: url(../images/headerrepeat.jpg) repeat-x top center;
  height: 134px;
}
#header {
  background: url(../images/headerbg.jpg) no-repeat top center;
  height: 134px;
  width: 931px;
  margin: 0 auto;
  text-align: left;
}
#header p {
  padding: 0px;
  margin: 0px;
}
#logo {
  float: left;
  width: 139px;
  padding-top: 16px;
  padding-left: 10px;
}
#logo-125 {
  float: left;
  width: 160px;
  padding-top: 16px;
  padding-left: 0px;
}
#headerright {
  float: right;
  padding-right: 10px;
  padding-top: 20px;
  width: 765px;
}
#headerright-125 {
  float: right;
  padding-right: 10px;
  padding-top: 20px;
  width: 760px;
}
#header-right-top {
  height: 30px;
  overflow: hidden;
}
#search {
  float: right;
  padding-left: 17px;
}
#search .inputbox {
  background: url(../images/search.jpg) no-repeat left top;
  width: 168px;
  height: 28px;
  line-height: 26px;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding: 0 14px;
  color: #b7b7b7;
}
#sociallink {
  float: right;
}
#bannerwrap {
  /*background: url(../images/bannerwrap.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 97px;
  padding-top: 350px;

  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bannerwrap.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bannerwrap.jpg', sizingMethod='scale')";*/
}
.slider {
  height:365px;
  background:url(../images/sliderShadow.jpg) no-repeat center 248px transparent;
}
/*** Added during site rebuild ***/
.slider {
  min-width:931px;
}
#cust-navigation124 {
  top:25px;
  right:25px;
}
span.load-button {
  border:none;
  background:#3f0000;
}
#slider-container124 {
  overflow:visible;
}
#djslider124 ul#slider124 li {
  overflow:visible;
}
#slider124 .slide-desc {
  bottom:-80px;

}
#slider124 .slide-desc-bg {
  background:none;
}
#slider124 .slide-desc-text {
  color:#252525;
  width:780px;
  margin:0 auto;
  text-align:center;
  height:50px;
}
.underSlider {
  width:820px;
  margin:10px auto;
  font-size:15px;
  text-align:center;
}
.underSlider a {
  text-decoration:underline;
}
#banner {
  background: url(../images/bannerbg.png) no-repeat bottom center;
  height: 77px;
  width: 967px;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
  text-transform: uppercase;
  line-height: 52px;
}
#banner img {
  padding-right: 16px;
  padding-bottom: 7px;
}
#banner a {
  color:#e7dddd;
  padding-left: 47px;
  padding-right: 15px;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight:normal;
  font-size: 14px;
  text-decoration: none;
  margin-left:-5px;
}
#banner a:hover {
  color: #fff799;
}
.moveleft {
  margin-left:-23px;
}
#newsfeed {
  width: 969px;
  margin: 0 auto;
  margin-bottom: 30px;

}
#newsfeed_top {
  background: url(../images/newsfeed.jpg) no-repeat top center;

}
#newsfeed_bottom {
  background: url(../images/newsfeed_bottom.jpg) no-repeat bottom center;
  min-height: 100px;
  height: auto!important;
  height: 100px;
  padding:30px 19px 25px 19px;
  line-height: 16px;
}
#newsfeed_bottom h4 {
  color: #fff799;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding-bottom: 19px;
  margin: 0px !important;
  line-height: 16px;
  text-transform: uppercase;
}
p.xs_intro {
  margin: 0px;
  padding: 0px;
}
/* prefix changed from xs_ to txmod_ */
.txmod_110 {
  padding-left:5px;
}
.txmod_110 .item:hover {
  background:none;
}
.xs_intro {
  color:#fff;
}
#newsfeed_bottom p {
  color: #eff1f3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#newsfeed_bottom a {
  text-decoration: none;
  color: #fff799;
}
#newsfeed_bottom a:hover {
  color: #4a9fff;
}
#newsfeed_bottom h4 a:hover {
  color: #fff;
}
/*** Added during rebuild ***/
.basic_h a.prev {
  margin-left:0 !important;
}
.basic_h a.next {
  margin-right:0 !important;
}
  /* js calculations gave width of 856px */
#newsfeed .pane,
#newsfeed .scroller {
  width:840px !important;
}
/*** end rebuild additions ***/
#news2 {
  background: url(../images/border.jpg) no-repeat top center;
  text-align: center;
  font-size: 22px;
  color: #336cad;
  padding-bottom: 5px;
  padding-top: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: bold;
  line-height: 25px;
}
#containerWrap {
  background: url(../images/containerrepeat.jpg) repeat-x left top;
}
#container {
  background: url(../images/container.jpg) repeat-y left top;
  width: 936px;
  margin: 0 auto;
  min-height: 300px;
  height: auto!important;
  height: 300px;
}
#containertop {
  background: url(../images/containertop.jpg) no-repeat left top;
    padding: 20px;
}
#container_banner {
  margin-bottom: 23px;
}
#leftcol {
  float: left;
  width: 180px;
}
#leftcol .moduletable {
  margin-bottom: 30px;
}
#leftcol .moduletable h3 {
  color:#193655;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 8px;
  text-transform: uppercase;
}
#leftcol ul {
  list-style: none;
  padding: 0px;
  margin-top: 10px;
}
#leftcol ul li {
  padding-bottom:10px;
}
#leftcol ul li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #3b597a;
  text-decoration: none;
}
#leftcol ul li.active a {
  font-size:14px;
  text-transform: uppercase;
  font-weight: bold;
  line-height:18px;
}
#leftcol ul li a:hover {
  color: #520e03;
}
#leftcol ul li.active li a:link, #leftcol ul li.active li a:active, #leftcol ul li.active li a:visited {
  text-transform: none;
  font-weight: normal;
}
#leftcol ul li.active li a:hover, #leftcol ul li.active li.active a:link, #leftcol ul li.active li.active a:active, #leftcol ul li.active li.active a:visited {
  color: #520e03;
}
#leftcol ul.menu li {
display: none;
}
#leftcol ul.menu li#current,
#leftcol ul.menu li.active {
 display: block;
}
#leftcol ul.menu li#current ul li,
#leftcol ul.menu li.active ul li {
  display: block;
}
#rightcol {
  float: right;
  width: 687px;
}
div.items-row {
  padding-bottom: 20px;
}
.create {
    color: #999;
    padding-bottom: 2px;
}
.blog h2 {
  padding-bottom: 10px;
}
.blog .item:hover { /* fixes issue with xpert scroller styles (item:hover)*/
  background:none;
}
.small, .createdate, .modifydate, .createdby {
  color: #999;
  font-size: x-small;
}
#content ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 22px;
}
#content ol {
  list-style-type: decimal;
  list-style-position: outside;
  padding-left: 25px;
}
#content ul li, #content ol li {
  padding-bottom: 3px;
}
#content ul.actions {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#content ul.actions li {
  display: inline;
  padding: 0 10px;
}
#content ul.pagenav {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#content ul.pagenav li {
  display: inline;
  padding-right: 10px;
}
#bottom #newsfeed {
  background:#102439 url(../images/newsfeedrepeat.jpg) repeat-x left top;
  width: 932px;
  margin: 0 auto;
  margin-bottom: 25px;
  padding-top: 25px;
}
#bottom #newsfeed_bottom {
  background: url(../images/newsfeedbottom.jpg) no-repeat left bottom;
  min-height: 160px;
  height: auto!important;
  height: 160px;
  padding: 0px !important;

}
#bottom #newsfeed_bottom p {
  padding: 0px;
  color: #eff1f3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;

}
#bottomnav {
  width: 930px;
  margin: 0 auto;
  margin-bottom: 22px;
  margin-top: 22px;

}
#bottomnav ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#bottomnav ul  li {
  float: left;
  padding-left: 27px;
  padding-right: 27px;
}
#bottomnav ul li a:link, #bottomnav ul li a:active, #bottomnav ul li a:visited {
  color: #636363;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#bottomnav ul li a:hover, #bottomnav ul li.active a:link, #bottomnav ul li.active a:active, #bottomnav ul li.active a:visited {
  color: #690003;
}
#footer {
  width: 910px;
  margin: 0 auto;
  padding-left: 24px;
}
#footer1 {
  float: left;
  width: 430px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #636363;
}
#footer2 {
  float: left;
  width: 197px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #636363;
  padding-left: 30px;
}
#footer2 a:link, #footer2 a:active, #footer2 a:visited {
  text-decoration: none;
  color: #6c6c6c;
}
#footer2 a:hover {
  color: #000;

}
#footer3 {
  float: right;
  width: 206px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #636363;
}
#footer3 a:link, #footer3 a:active, #footer3 a:visited {
  text-decoration: none;
  color: #6c6c6c;
}
#footer3 a:hover {
  color: #520E03;
}
#footer2 p, #footer3 p {
  padding-bottom: 0px;
}
#copyright {
  width: 931px;
  margin: 0 auto;
  text-align: right;
  margin-top: -22px;
  padding-bottom: 30px;
  color: #636363;
}
#copyright p {
  padding-bottom: 0px;

}
#userForm .componentheading {
  display: none;
}
body.mceContentBody {
  background: #FFFFFF !important;
  background-image: none;
   text-align: left;
}
#leftcol ul.menu li #current ul li, #leftcol ul.menu li.active ul li {
   border-top: 1px solid #E1E1E1;
  line-height:21px;

}
.greybg {
    background-color: #ececec;
    border-color: #E1E1E1;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: thin 1px;
    margin-bottom: 15px;
    padding: 15px;
}
.greybg ul {
  list-style-type: disc;
  list-style-position: outside;
  font-size:14px;
  font-weight:bold;
  padding-left: 22px;
  padding-top:0px;
}
.greybg ul li {
  padding-bottom: 5px !important;
}
.contactpage h6 {
  padding-bottom:5px;
}
.contactpage .img-border {
    border: 1px solid #d7d7d7;
    margin: 5px 0 10px;
    padding: 5px;
}
.contactpage .img-border:hover {
    border: 1px solid #a1a1a1;
    margin: 5px 0 10px;
    padding: 5px;
}
.rsform-input-box {
   background-color: ##FAFAFA;
    border-color: #E1E1E1;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: thin 1px;
    color: #959595;
    font-size: 14px;
    height: 20px;
    line-height: 18px;
    padding: 5px 5px;
    width: 300px;
}
.rsform-text-box  {
     background-color: ##FAFAFA;
    border-color: #E1E1E1;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: thin 1px;
    color: #959595;
    font-size: 12px;
    max-height: 100px;
  min-height: 100px;
    line-height: 25px;
    padding: 5px 5px 0px 5px;
    min-width: 300px;
    max-width: 300px;
}
.rsform-submit-button {
    background-color: #4A0000;
    border-color: transparent;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: thin 1px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size: 14px;
    height: 30px;
    width: 100px;
}
.rsform-captcha-box {
  background-color: ##FAFAFA;
    border-color: #E1E1E1;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: thin 1px;
    color: #959595;
    font-size: 14px;
    height: 20px;
    line-height: 18px;
    padding: 5px 5px;

}
.rsform-block {
  color: #555555;
font-weight:bold;
    font-size: 13px;
  overflow: hidden;
}
/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { background: #C3D2E5;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

/*******************
Tabs Modules
  - overrides for Tabs on interior pages
*******************/
div.nn_tabs {
  display: block;
  clear: left;
  margin: 5px 0px 0px;
  padding: 0px 1px;
  background: url('../images/tab_nav.jpg') no-repeat scroll left top transparent;
}
div.nn_tabs ul.nav-tabs {
  margin: 0px !important;
  padding: 0px !important;
  list-style: none outside none !important;
  background: none repeat scroll 0% 0% transparent !important;
}
div.nn_tabs li.nn_tabs-tab {
  float: left;
  list-style: none outside none !important;
  background: url('../images/tab_li.jpg') no-repeat scroll left center transparent !important;
  padding-left: 2px !important;
  height: 47px;
  line-height: 47px;
  padding-bottom: 0px !important;
  margin-top: 1px !important;
}
div.nn_tabs li.nn_tabs-tab.active a {
  padding-bottom: 5px;
  background: url('../images/tab_active.jpg') repeat-x scroll left top transparent;
}
div.nn_tabs li.nn_tabs-tab a,
div.nn_tabs li.nn_tabs-tab a:hover {
  border-bottom: medium none;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 35px;
  line-height: 35px !important;
  padding: 5px 20px;
  text-decoration: none !important;
  white-space: nowrap;
  width: auto;
}
div.nn_tabs li.nn_tabs-tab a:hover {
  background: url("../images/tab_active.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
  color: #1d4065;
}
div.nn_tabs li.nn_tabs-tab.active a,
div.nn_tabs li.nn_tabs-tab.active a:hover {
  display: block;
  width: auto;
  padding: 5px 20px;
  height: 35px;
  font-size: 14px;
  line-height: 35px !important;
  font-weight: bold;
  white-space: nowrap;
  border-bottom: medium none;
  text-decoration: none !important;
  color: #1D4065;
  background: url('../images/tab_active.jpg') repeat-x scroll left top transparent;
}
div.nn_tabs li.nn_tabs-tab a,
div.nn_tabs li.nn_tabs-tab a:link,
div.nn_tabs li.nn_tabs-tab a:visited,
div.nn_tabs li.nn_tabs-tab a:active,
div.nn_tabs li.nn_tabs-tab a:hover {
  color: #1D4065;
  outline: 0px none;
  text-decoration: none;
  padding: 5px 20px;
}
div.nn_tabs div.tab-content {
  clear: left;
  padding: 10px 20px;
  background: url('../images/tabber_content_bg.jpg') repeat-x scroll left top transparent;
  border-top: 2px solid #fff;
}
div.nn_tabs div.tab-content,
div.nn_tabs div.tab-content > div,
div.nn_tabs div.tab-content .nn_tabs-pane {
  position: relative !important;
  overflow: hidden !important;
}
div.nn_tabs div.tab-content ul {
    margin: 0px !important;
    padding: 0px 0px 0px 15px !important;
}

div.nn_tabs div.tab-pane {
  display: none;
}

div.nn_tabs div.tab-pane.active {
  display: inherit;
}

.nn_tabs-title {
  display: none;
}

/*******************
Dropdown Menu styling
  - overrides styles for main nav dropdown
*******************/
#header #nav {
  padding-top: 40px;
}
#header #nav ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  float: right;
  position: relative;
}
#header #nav ul li {
  display: inline-block;
  float: left;
}
#header #nav ul li li {
  background: #f0f0f0; /* changed this from none for ie8*/
  margin-left: 0px;
  height: auto;
  padding: 4px 20px;
  width: 180px;
  border-bottom: 1px solid #e2e0e1;
}
#header #nav ul li a:link,
#header #nav ul li a:active,
#header #nav ul li a:visited {
  display: block;
  line-height: 42px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #193655;
  text-transform: uppercase;
  background: url(../images/li_bg.jpg) no-repeat left center;
  height: 42px;
  padding: 0 10px;
}
*html #header #nav ul li a {
  float: left;
}
*html #header #nav ul li a a {
  float: none;
}
#header #nav > ul li:last-child a {
  padding-right: 0px;
}
#header #nav ul li li a:link, #header #nav ul li li a:active, #header #nav ul li li a:visited {
  height: auto;
  line-height: normal;
  padding: 5px 0px;
  background: none;
  display: block;
  color: #193655;
  text-transform: none;
}
#header #nav ul li.active a,
#header #nav ul li a:hover,
#header #nav ul li li a:hover {
  color: #520e03;
}

/* add arrow to parent links */
#header #nav > ul li.parent > a > span {
  background: url(../images/arrow.png) no-repeat right 14px;
  padding-right: 20px;
  display: block;
}
#header #nav > ul li.active.parent > a > span,
#header #nav > ul li.parent > a:focus > span,
#header #nav > ul li.parent > a:hover > span {
  background: url(../images/arrow-hover.png) no-repeat right 14px;
}

/* submenus - hide by default*/
#header #nav ul {
}
#header #nav ul ul {
  position: absolute;
  opacity: 0;
  transition: opacity 100ms ease-in;
}

#header #nav ul li:hover > ul {
  display: inherit;
  opacity: 1;
  z-index: 9999;
  top: 42px;
}

/* make the last submenu align with the right-border of the page, rather than
 * with the left-side of the parent link */
#header #nav ul li:last-child ul {
  right: 0;
}

#header #nav ul ul li {
  float: none;
  display: block;
  position: relative;
}



/* slider */
.slide-text{
    text-align: center;
    margin-top: 20px;
}

